# backend service base url, test environment
VITE_SERVICE_BASE_URL=http://192.168.11.39:8099
#VITE_SERVICE_BASE_URL=http://10.77.149.157:7788/api

VITE_SERVICE_UPLOAD=system/oss/uploadLocal

# other backend service base url, test environment
VITE_OTHER_SERVICE_BASE_URL= `{
  "demo": "http://192.168.1.13:"
}`
